﻿@import url('main.css?1');
@import url('/Widget/SonyPicturesCss');
@import url('modals.css');

body.mceContentBody {
  background-color: #fff;
  color: #000;
  font-size: 12px;
}


.join-theshow-main-img {
    max-width:270px;max-height:175px;
}

.downloadImg {
    max-width:197px; max-height:95px;
}
.playAnywhereShrankDiv {
    width:600px !important;
}
.playAnywhereParentShrankDiv {
    margin-left:-192px !important; 
}

.sweepstakelink {
    margin-top: 13px;
}

.pagecontent { background-color: #F4F4F4; padding: 5px; }
.pagedata { width: 1000px; margin: 0px auto; }
.pagedata p { margin:6px 0px 6px 0px; }
